
[Unit]
ClassName=M36B
UnitType=8;;102
MaxSpeed=13
Length=147
Width=18.1
Mast=30.1
Draft=6.9
Displacement=6850
RenownAwarded=6850

[2DCompartments]
UnitPos=56,8,403,20
NbOfComp=4
Name1=Propulsion
Area1=58,5,30,18
Name2=Keel
Area2=164,2,187,10
Name3=Engines Room
Area3=207,13,52,18
Name4=Fuel Bunkers
Area4=261,13,30,18

[AirGroup 1]
StartDate=19390101
EndDate=19430601
Squadron1Class=CAMHurricane
Squadron1No=1
